﻿html:not(.responsive) {
	min-width: 1100px;
}
body {
	color: #000;
	font-family: '游ゴシック', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ',
		'Meiryo', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 15px;
	line-height: 30px;
	font-weight: 500;
	letter-spacing: 0;
	background: url(../img/shared/bg.jpg) top center repeat;
	min-width: inherit;
	min-height: inherit;
	max-height: 100%;
}
.fnt-mincho {
	font-family: '游明朝', YuMincho, 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', 'HG明朝E',
		'メイリオ', Meiryo, 'ＭＳ Ｐ明朝', 'ＭＳ 明朝', serif;
}
.fnt-meiryo {
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴシックPro', 'ＭＳ ゴシック',
		'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.fnt-gothic {
	font-family: '游ゴシック', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ',
		'Meiryo', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.fnt-mincho {
}
.fnt-meiryo {
}
.fnt-gothic {
}
.fnt-garamond {
}
main {
	clear: both;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.wrap {
	width: 1000px;
}
.line {
	position: relative;
	padding-top: 10px;
}
/* .line:after {
	position: absolute;
	content: '';
	height: 10px;
	left: 0;
	top: 0;
	right: 0;
	background: url(../img/shared/line.jpg) top center repeat-x;
} */
header {
	position: relative;
	padding-bottom: 10px;
	background: url(../img/shared/line2.jpg) bottom center repeat-x;
	z-index: 999;
}
header:after {
	position: absolute;
	content: '';
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: url(../img/shared/nav-bg.png) top left no-repeat;
}
header h1 {
	position: absolute;
	top: 30px;
	right: 30px;
	font-size: 13px;
	color: #fff;
	line-height: 11px;
	z-index: 1;
}
header .logo {
}
header .tel {
	position: absolute;
	top: 34px;
	right: 0;
	z-index: 1;
}
header nav {
}
header aside {
	position: absolute;
	top: 86px;
	left: 70px;
	width: 410px;
	z-index: 1;
}
header .deco {
	position: absolute;
	top: 62px;
	left: 336px;
	z-index: 1;
}
header .deco li {
	position: absolute;
	top: 0;
	left: 0;
}
header .deco li {
	animation: fluffy1 8s ease infinite;
}
@keyframes fluffy1 {
	0% {
		transform: translateY(0);
	}
	5% {
		transform: translateY(0);
	}
	10% {
		transform: translateY(0);
	}
	20% {
		transform: translateY(-15px);
	}
	25% {
		transform: translateY(0);
	}
	30% {
		transform: translateY(-15px);
	}
	50% {
		transform: translateY(0);
	}
	100% {
		transform: translateY(0);
	}
}
#key {
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	min-height: 930px;
	position: relative;
}
#key ul {
	min-height: inherit;
}
#key li {
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	min-height: inherit;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
#key h2 {
	position: absolute;
	right: 100px;
	bottom: 0;
}
section {
}
#socialbuttons {
	margin-top: 25px;
}
footer {
	background: url(../img/shared/footer-line.png) bottom center repeat-x,
		url(../img/shared/line.jpg) top center repeat-x,
		url(../img/shared/footer-bg.jpg) top center repeat;
	padding-top: 48px;
	text-align: center;
	color: #fff;
}
footer .col {
	width: 50%;
	float: left;
	padding-left: 35px;
	text-align: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
footer .col dl {
	font-size: 14px;
	line-height: 20px;
	margin-top: 15px;
}
footer .col:nth-of-type(1) {
	position: relative;
}
footer .col:nth-of-type(1):before {
	position: absolute;
	content: '';
	bottom: -36px;
	top: 117px;
	right: 0;
	width: 1px;
	background: #fff;
}
footer .col dl dt {
	width: 110px;
	float: left;
}
footer .col dl dd {
	min-width: 50px;
	float: left;
}
footer .logo {
	margin-left: -35px;
}
footer .tel {
	margin-top: 15px;
}
footer .txt {
	font-size: 16px;
	line-height: 25px;
	font-weight: 700;
	margin-bottom: 25px;
}
footer nav {
	padding-top: 30px;
	font-size: 15px;
	color: #8e8e8e;
	line-height: 13px;
}
/* 追加 12月3日　小河原貫志*/
footer nav a {
    color: #fff;            /* 白文字 */
    text-decoration: none;  /* 下線消す */
}
footer nav li + li::before  {
	content: '|';
	color: #8e8e8e;
	margin: 0 10px;
}
address {
	line-height: 15px;
	padding: 25px 0 30px;
}
/* 追加 11月9日　小河原貫志*/
#pagetop.visible {
    position: fixed;
    right: 10px;
    bottom: 10px;
	z-index: 999;
	cursor: pointer;
}
/* 追加 11月9日　小河原貫志*/
.col .clearfix {
    display: flex;
}
/* 追加 11月9日　小河原貫志*/
.clearfix dd {
    margin: 0;
}
/* 追加 11月9日　小河原貫志*/
#socialbuttons.clearfix {
    display: flex;
    justify-content: center;
}  
/* 追加 11月9日　小河原貫志*/
footer address {
    font-style: normal;
}